Bug 1421157 - Rebase NSS-UTIL in RHEL 7.3.z to the version required by Firefox 52
Summary: Rebase NSS-UTIL in RHEL 7.3.z to the version required by Firefox 52
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss-util
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Daiki Ueno
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On: 1369054
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 14:03 UTC by Jaroslav Reznik
Modified: 2020-01-03 12:15 UTC (History)
6 users (show)

Fixed In Version: nss-util-3.28.2-1.1.el7_3
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package to version: nss-util-3.28.2 Important fixes and notable enhancements: - The NSS-UTIL library now provides new utility functions. In addition, the library has received a variety of bug fixes, including several thread safety problems.
Clone Of: 1369054
Environment:
Last Closed: 2017-03-08 13:43:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0460 0 normal SHIPPED_LIVE nspr, nss-util, and nss bug fix and enhancement update 2017-03-08 18:43:13 UTC

Description Jaroslav Reznik 2017-02-10 14:03:24 UTC
This bug has been copied from bug #1369054 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 6 errata-xmlrpc 2017-03-08 13:43:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2017-0460.html


Note You need to log in before you can comment on or make changes to this bug.